> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Stay Search Result Rates

> List Stay Search Result Rates via the Duffel Stays API



## OpenAPI

````yaml openapi/zh/duffel-stays.json GET /apis/v1/duffel/stays/search-results/{id}/rates
openapi: 3.1.0
info:
  description: ''
  title: Duffel Stays
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/duffel/stays/bookings/create
    - /apis/v1/duffel/stays/bookings/list
    - /apis/v1/duffel/stays/bookings/{id}
    - /apis/v1/duffel/stays/bookings/{id}/cancel
    - /apis/v1/duffel/stays/loyalty-programmes/list
    - /apis/v1/duffel/stays/quotes/create
    - /apis/v1/duffel/stays/quotes/{id}
    - /apis/v1/duffel/stays/search-results/{id}
    - /apis/v1/duffel/stays/search-results/{id}/rates
    - /apis/v1/duffel/stays/search/create
  x-aisa-document:
    facts_hash: 035cd7385d62556c97d5b218e0eef016f91ccb9042ea2f62378f3ccef2ee40d0
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending:
      - operation_id: get_duffel_stays_apis_v1_duffel_stays_search_results_id
        path: /apis/v1/duffel/stays/search-results/{id}
        method: GET
        statuses:
          - '200'
        reason: public success response has no authoritative payload declaration
      - operation_id: get_duffel_stays_apis_v1_duffel_stays_search_resu_1d74a6
        path: /apis/v1/duffel/stays/search-results/{id}/rates
        method: GET
        statuses:
          - '200'
        reason: public success response has no authoritative payload declaration
    document_hash: sha256:f36663c8b85de47c0cb6e65719645d579a7536f4a5df9e3eb7d0f420ba2a28fc
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: duffel-stays
  x-aisa-catalogs:
    duffel-stays:
      title: Duffel Stays
      description: ''
      x-aisa-document:
        facts_hash: 035cd7385d62556c97d5b218e0eef016f91ccb9042ea2f62378f3ccef2ee40d0
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/duffel/stays/search-results/{id}/rates:
    get:
      tags:
        - duffel-stays
      summary: List Stay Search Result Rates
      description: List Stay Search Result Rates via the Duffel Stays API
      operationId: get_duffel_stays_apis_v1_duffel_stays_search_resu_1d74a6
      responses:
        '200':
          description: 成功响应
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.